<?php
	
load_template( get_template_directory() . '/inc/TGM/class-tgm-plugin-activation.php' );

/**
 * Recommended plugins.
 */
function summer_adventure_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'      => esc_html__( 'Siteready Coming Soon Under Construction', 'summer-adventure' ),
			'slug'      => 'siteready-coming-soon-under-construction',
			'required'  => false,
		)
	);
	$config = array();
	summer_adventure_tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'summer_adventure_register_recommended_plugins' );